/* Add here all your css styles (customizations) */
.social-icons a i {
    position: relative;
    color: #fff;
    font-size: 18px;
    margin: 0 7px;
    line-height: 40px;
    text-align: center;
    width: 40px;
    height: 40px;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
div#about-arnel.row div.col-lg-6 ul {
    list-style: none;
}
div#about-arnel.row div.col-lg-6 ul li i{
    color: #72c02c;
}
